.left {
  float: left !important;
}
.right {
  float: left !important;
}
.notSubscription {
  padding: 40px 70px;
  height: 200px;
  width: 666px;
  font: 14px 'museo_sans_cyrl300';
  margin: 20px auto 40px;
  box-sizing: border-box;
  color: #aea49c;
  background: #fbf9ec;
  box-shadow: 1px 1px 0 #e0ddd9;
  zoom: 1;
}
.notSubscription:after,
.notSubscription:before {
  content: "";
  display: table;
}
.notSubscription:after {
  clear: both;
}
.notSubscription .notSubscription-ico {
  background: url("/sodabox_resources/images/notSubscription-ico.png") no-repeat 10px;
  width: 90px;
  height: 110px;
}
.notSubscription .notSubscription-info .h4-title,
.notSubscription .notSubscription-info h4 {
  font-size: 24px;
  margin: 17px 0;
}
